libcatalyst-modules-perl_48_all.deb


Advertisement

Description

libcatalyst-modules-perl - modules for Catalyst (metapackage)

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcatalyst-modules-perl
Package version: 48
Package release:
Package architecture: all
Package type: deb
Installed size: 10 B
Download size: 10.01 KB
Official Mirror: ftp.br.debian.org
This package depends on some packages containing commonly used Catalyst modules. Catalyst is an elegant Model-View-Controller web application framework written in Perl.

Alternatives

    Download

    Source package: libcatalyst-modules-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcatalyst-modules-perl deb package:
      # sudo apt-get install libcatalyst-modules-perl

    Files

    • /usr/share/doc/libcatalyst-modules-perl/NEWS.Debian.gz
    • /usr/share/doc/libcatalyst-modules-perl/changelog.gz
    • /usr/share/doc/libcatalyst-modules-perl/copyright

    Changelog

    2014-05-19 - Damyan Ivanov <dmn@debian.org> libcatalyst-modules-perl (48) unstable; urgency=medium * convert to metapackage depending on previously bundled modules, now separate packages + purge dependencies and the build system, update description, add NEWS entry * Add myself to Uploaders

    2013-12-29 - gregor herrmann <gregoa@debian.org> libcatalyst-modules-perl (47) unstable; urgency=medium * Update Catalyst-Controller-HTML-FormFu. Thanks to David Suárez for the bug report. (Closes: #733429) * Update year of upstream copyright for Catalyst-Controller-HTML-FormFu. * Update versioned (build) dependency on libhtml-formfu-perl. * Add build dependency on libtest-aggregate-perl. * Declare compliance with Debian Policy 3.9.5.

    2013-07-29 - gregor herrmann <gregoa@debian.org> libcatalyst-modules-perl (46) unstable; urgency=low * Add libcatalyst-dispatchtype-regex-perl to Build-Depends-Indep and Suggests. (Closes: #718082) * Update Catalyst-Plugin-Session-Store-DBIC from 0.13 to 0.14.

    2013-06-22 - gregor herrmann <gregoa@debian.org> libcatalyst-modules-perl (45) unstable; urgency=low [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) [ gregor herrmann ] * Update modules: + Catalyst-Plugin-Cache 0.12 + Catalyst-Plugin-ConfigLoader 0.32 + Catalyst-Plugin-Session 0.37 + Catalyst-Plugin-StackTrace 0.12 + Catalyst-Plugin-SubRequest 0.20 + Catalyst-Model-DBI 0.32 + Catalyst-Model-DBIC-Schema 0.61 + Catalyst-Plugin-Session-Store-FastMmap 0.16 + Catalyst-Plugin-Authentication 0.10023 + Catalyst-View-Email 0.33 + Catalyst-Authentication-Credential-Authen-Simple 0.09 + Catalyst-Authentication-Store-DBIx-Class 0.1505 + Catalyst-Controller-HTML-FormFu 0.09004 + Catalyst-Plugin-Session-Store-DBIC 0.13 * Update upstream and packaging copyright. * Update build and runtime dependencies. * Disable pod{,-coverage} tests. * Drop patch Catalyst-Plugin-Session-State-Cookie/Disable-Broken-Live- Test, (build-)depend on libcatalyst-perl 5.90015. * Set Standards-Version to 3.9.4 (no further changes).

    Advertisement
    Advertisement